Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 687498

Summary: app-editors/vim: security version bump
Product: Gentoo Linux Reporter: Felix Neumärker <xdch47>
Component: Current packagesAssignee: Gentoo Linux bug wranglers <bug-wranglers>
Status: RESOLVED DUPLICATE    
Severity: normal Keywords: PullRequest
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://github.com/gentoo/gentoo/pull/12205
Whiteboard:
Package list:
Runtime testing required: ---

Description Felix Neumärker 2019-06-06 06:22:11 UTC
See: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12735

Please ump to >=8.1.1365
Comment 1 Felix Neumärker 2019-06-06 06:43:14 UTC
simple bump works fine - see PR.
Comment 2 Jeroen Roovers gentoo-dev 2019-06-06 10:33:08 UTC

*** This bug has been marked as a duplicate of bug 687394 ***